package cn.pluss.platform.dto;

import java.io.Serializable;

/**
 * 汇总流水查询条件DTO
 * @author yuchen
 *
 * @Description 
 *
 */
public class SummaryOfWaterDTO implements Serializable{

	/** 
	* @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么) 
	*/
	private static final long serialVersionUID = 1L;
	
	private String merchantCode;
	
	/**
	 * 门店集合 请用逗号隔开
	 */
	private String storeIdList;
	
	/**
	 * 交易员code集合 请用逗号隔开
	 */
	private String staffCodeList;
	
	/**
	 * 支付方式编码集合 请用逗号隔开
	 */
	private String payTypeCodeList;
	
	/**
	 * 时间筛选 1今天 2昨天 3七天内 4：30天内 5：90天内
	 */
	private String timeStatus;
	
	private String orderType;

	public String getStoreIdList() {
		return storeIdList;
	}

	public void setStoreIdList(String storeIdList) {
		this.storeIdList = storeIdList;
	}

	public String getStaffCodeList() {
		return staffCodeList;
	}

	public void setStaffCodeList(String staffCodeList) {
		this.staffCodeList = staffCodeList;
	}

	public String getPayTypeCodeList() {
		return payTypeCodeList;
	}

	public void setPayTypeCodeList(String payTypeCodeList) {
		this.payTypeCodeList = payTypeCodeList;
	}

	public String getTimeStatus() {
		return timeStatus;
	}

	public void setTimeStatus(String timeStatus) {
		this.timeStatus = timeStatus;
	}
	

	public String getMerchantCode() {
		return merchantCode;
	}

	public void setMerchantCode(String merchantCode) {
		this.merchantCode = merchantCode;
	}
	
	

	public String getOrderType() {
		return orderType;
	}

	public void setOrderType(String orderType) {
		this.orderType = orderType;
	}

	@Override
	public String toString() {
		return "SummaryOfWaterDTO [merchantCode=" + merchantCode + ", storeIdList=" + storeIdList + ", staffCodeList="
				+ staffCodeList + ", payTypeCodeList=" + payTypeCodeList + ", timeStatus=" + timeStatus + "]";
	}
	
	
	
	
	

}
